API referenceWebhooks

Resume sending

Clears the failure streak, so an endpoint fixed at the other end is not switched off again by its own history.

POST
/api/b/v1/webhooks/{endpoint_id}/enable

Clears the failure streak, so an endpoint fixed at the other end is not switched off again by its own history.

Path Parameters

endpoint_id*Endpoint Id
Formatuuid

Response Body

application/json

application/json

curl -X POST "https://example.com/api/b/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08/enable"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "url": "string",  "description": "string",  "event_types": [    "string"  ],  "is_active": true,  "failure_streak": 0,  "last_delivered_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}